﻿/* FontAwesome 4.0.3 */
@import url("font-awesome-remixed.css");

/* Color */
/*@import url("colours.css");*/

.mst {
    height: 80px;
    background: url(../../images/bkg_top-panel.gif) 0 100% repeat-x #f9f9f9;
    width: 100%;
    left: 0;
}

.mst > div {
    padding-top: 5px;
    text-align: center;
    margin: 0 auto;
    width: 980px !important;
}

/**/
/* defaults */
/**/
.menu-creator-pro,
.menu-creator-pro * {
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
    background: none;
}

.menu-creator-pro {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.mcp-icon {
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    height: 16px;
    line-height: 1;
    padding-top: 12px;
    position: absolute;
    right: 5px;
    text-align: left;
    top: 45px;
    width: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #bbbbbb;
}
.fa-angle-down:before {
    content: "\f055" !important;
}
.menu-creator-pro li:hover > .mcp-icon, .menu-creator-pro li.current > .mcp-icon {
    /*color: #FFFFFF;*/
}

.switcher .mcp-icon {
    font-style: normal !important;
    left: auto !important;
    position: relative !important;
    right: auto !important;
    text-align: left;
    top: auto !important;
}

/**/
/* level 1 */
/**/
.menu-creator-pro {
    position: relative;
    z-index: 999;
    /*background: rgba(255, 255, 255, 0.9);*/
    /*border: #ccc solid 1px;*/
    font-size: 0;
    line-height: 0;
    text-align: right;
}

.menu-creator-pro:after {
    content: '';
    display: table;
    clear: both;
}

.menu-creator-pro > li {
    display: inline-block;
    float: left;
    font-size: 13px;
    line-height: 35px;
    padding: 0;
    position: relative;
    text-align: left;
    white-space: nowrap;
    /*background: url(../../images/store-hover.png) no-repeat 0 0;*/
}

.menu-creator-pro li a {
    display: block;
    padding: 4px 9px 0 0;
    text-decoration: none;
    color: #666;
    line-height: 35px;
    /*transition: background 0.4s, color 0.4s;*/
    /*-o-transition: background 0.4s, color 0.4s;*/
    /*-ms-transition: background 0.4s, color 0.4s;*/
    /*-moz-transition: background 0.4s, color 0.4s;*/
    /*-webkit-transition: background 0.4s, color 0.4s;*/
    /*background: url(../../images/store-hover.png) no-repeat 0 0;*/
}

.menu-creator-pro li > div {
    position: absolute;
    z-index: 1000;
    top: 100%;
    left: -9999px;
    margin-top: 4px;
    border: #ccc solid 1px;
    opacity: 50;
    background-color: #f4f4f4;
    -o-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    -o-transition: -o-transform 0.4s, opacity 0.4s;
    -ms-transition: -ms-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
}

.menu-creator-pro li > div:after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 8px;
    background: transparent;
}

.menu-creator-pro li > div:before {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 24px;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
}

/* .menu-creator-pro li:hover > a,
.menu-creator-pro li.current > a {
	background: #2da5da;
	color: #fff;
}*/
.menu-creator-pro li:hover > div {
    left: 0;
    opacity: 1;
    -webkit-transform: translate(0, 0);
}

.menu-creator-pro .right {
    border-left-width: 1px;
    border-right-width: 0;
    float: none !important;
    margin: 0 !important;
    width: auto !important;
}

/*.menu-creator-pro .right > div {
    -o-transform-origin-x: 100%;
    -ms-transform-origin-x: 100%;
    -moz-transform-origin-x: 100%;
    -webkit-transform-origin-x: 100%;
}

.menu-creator-pro .right:hover > div {
    right: 0;
    left: auto;
}

.menu-creator-pro .right:hover > div:before {
    right: 24px;
    left: auto;
}*/

.menu-creator-pro .switcher {
    display: none;
}

.menu-creator-pro > li {
    float: left;
    margin: 0;
    padding: 0 0 0 9px;
    height: 75px;
    background: url(../../images/store-hover.png) no-repeat 0 0;
}

.menu-creator-pro li > a {
    display: block;
    vertical-align: middle;
    width: 78px;
    text-align: center;
    height: 71px;
    padding: 4px 9px 0 0;
    background: url(../../images/store-hover.png) no-repeat 100% 0;
    margin-left: 1px;
}

.menu-creator-pro li.level0:hover {
    cursor: pointer;
    background-position: 0 -75px;
}

.menu-creator-pro li.level0:hover a {
    cursor: pointer;
    background-position: 100% -75px;
}

.menu-creator-pro li > a span {
    font-size: 0;

}

/**/
/* level 2+ */
/**/
.menu-creator-pro li li {
    display: block;
    float: none;
    border-width: 0;
    border-top-width: 1px;
    line-height: 21px;
}

.menu-creator-pro li li:first-child {
    border-top: 0;
}

.menu-creator-pro li li a {
    padding-bottom: 0;
    padding-top: 0;
}

.menu-creator-pro li li > div {
    top: 0;
    margin: 0 0 0 5px;
}

.menu-creator-pro li li > div:after {
    top: 0;
    right: 100%;
    bottom: auto;
    left: auto;
    width: 8px;
    height: 100%;
}

.menu-creator-pro li li > div:before {
    top: 15px;
    right: 100%;
    bottom: auto;
    left: auto;
    border-top: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

.menu-creator-pro li li:hover > div {
    left: 100%;
}

.menu-creator-pro .right li > div {
    margin: 0 5px 0 0;
    -o-transform-origin-x: 100%;
    -ms-transform-origin-x: 100%;
    -moz-transform-origin-x: 100%;
    -webkit-transform-origin-x: 100%;
}

.menu-creator-pro .right li > div:after {
    right: auto;
    left: 100%;
}

.menu-creator-pro .right li > div:before {
    right: auto;
    left: 100%;
    border-right: none;
    border-left: 5px solid transparent;
}

.menu-creator-pro .right li:hover > div {
    right: 100%;
    left: auto;
}

.menu-creator-pro li.parent a.nav-header {
    /* background: #2DA5DA; */
    /*color: #FFFFFF;*/
    font-size: 15px;
    font-weight: bolder;
    line-height: 35px;
    margin: 0;
    padding: 0 20px !important;
}

.std .menu-creator-pro ul {
    margin: 0;
    padding: 0;
}

.menu-creator-pro .static-block a {
    padding: 0;
}

/**/
/* positions */
/**/
.menu-creator-pro-top-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.menu-creator-pro-bottom li > div {
    top: auto;
    bottom: 100%;
    margin: 0 0 5px;
    -o-transform-origin-y: 100%;
    -ms-transform-origin-y: 100%;
    -moz-transform-origin-y: 100%;
    -webkit-transform-origin-y: 100%;
}

.menu-creator-pro-bottom li > div:after {
    top: 100%;
    bottom: auto;
}

.menu-creator-pro-bottom li > div:before {
    top: 100%;
    bottom: auto;
    border-top: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: none;
    border-left: 5px solid transparent;
}

.menu-creator-pro-bottom li li > div {
    top: auto;
    bottom: 0;
}

.menu-creator-pro-bottom li li > div:before {
    top: auto;
    bottom: 22px;
}

.menu-creator-pro-left {
    width: 250px;
    margin-right: auto;
}

.menu-creator-pro-right {
    margin-left: auto;
    width: 250px;
}

.menu-creator-pro-left li,
.menu-creator-pro-right li, .menu-creator-pro-left-fixed li,
.menu-creator-pro-right-fixed li {
    display: block;
    float: none;
    border-width: 0;
    border-top-width: 1px;
}

.menu-creator-pro-left li:first-child,
.menu-creator-pro-right li:first-child, .menu-creator-pro-left-fixed li:first-child,
.menu-creator-pro-right-fixed li:first-child {
    border-top: 0;
}

.menu-creator-pro-left li > div,
.menu-creator-pro-right li > div, .menu-creator-pro-left-fixed li > div,
.menu-creator-pro-right-fixed li > div {
    top: 0;
}

.menu-creator-pro-left li > div, .menu-creator-pro-left-fixed li > div {
    margin: 0 0 0 5px;
}

.menu-creator-pro-right li > div, .menu-creator-pro-right-fixed li > div {
    margin: 0 5px 0 0;
    -o-transform-origin-x: 100%;
    -ms-transform-origin-x: 100%;
    -moz-transform-origin-x: 100%;
    -webkit-transform-origin-x: 100%;
}

.menu-creator-pro-left li > div:after,
.menu-creator-pro-right li > div:after, .menu-creator-pro-left-fixed li > div:after,
.menu-creator-pro-right-fixed li > div:after {
    top: 0;
    bottom: auto;
    width: 8px;
    height: 100%;
}

.menu-creator-pro-left li > div:after, .menu-creator-pro-left-fixed li > div:after {
    right: 100%;
    left: auto;
}

.menu-creator-pro-right li > div:after, .menu-creator-pro-right-fixed li > div:after {
    right: auto;
    left: 100%;
}

.menu-creator-pro-left li > div:before,
.menu-creator-pro-right li > div:before, .menu-creator-pro-left-fixed li > div:before,
.menu-creator-pro-right-fixed li > div:before {
    top: 22px;
    bottom: auto;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

.menu-creator-pro-left li > div:before, .menu-creator-pro-left-fixed li > div:before {
    right: 100%;
    left: auto;
    border-right: 5px solid transparent;
}

.menu-creator-pro-right li > div:before, .menu-creator-pro-right-fixed li > div:before {
    right: auto;
    left: 100%;
    border-left: 5px solid transparent;
}

.menu-creator-pro-right li:hover > div, .menu-creator-pro-right-fixed li:hover > div {
    right: 100% !important;
    left: auto !important;
}

.menu-creator-pro-left li:hover > div, .menu-creator-pro-left-fixed li:hover > div {
    left: 100% !important;
}

.menu-creator-pro-left .bottom > div,
.menu-creator-pro-right .bottom > div, .menu-creator-pro-left-fixed .bottom > div,
.menu-creator-pro-right-fixed .bottom > div {
    top: auto;
    bottom: 0;
    -o-transform-origin-y: 100%;
    -ms-transform-origin-y: 100%;
    -moz-transform-origin-y: 100%;
    -webkit-transform-origin-y: 100%;
}

.menu-creator-pro-left .bottom > div:before,
.menu-creator-pro-right .bottom > div:before, .menu-creator-pro-left-fixed .bottom > div:before,
.menu-creator-pro-right-fixed .bottom > div:before {
    top: auto;
    bottom: 22px;
}

.menu-creator-pro-right li li > div, .menu-creator-pro-right-fixed li li > div {
    margin: 0 5px 0 0;
    -o-transform-origin-x: 100%;
    -ms-transform-origin-x: 100%;
    -moz-transform-origin-x: 100%;
    -webkit-transform-origin-x: 100%;
}

.menu-creator-pro-right li li > div:after, .menu-creator-pro-right-fixed li li > div:after {
    right: auto;
    left: 100%;
}

.menu-creator-pro-right li li > div:before, .menu-creator-pro-right-fixed li li > div:before {
    right: auto;
    left: 100%;
    border-right: none;
    border-left: 5px solid transparent;
}

.menu-creator-pro-right li li:hover > div, .menu-creator-pro-right-fixed li li:hover > div {
    right: 100%;
    left: auto;
}

/* Top Fixed position */
.menu-creator-pro-top-fixed {
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    width: auto;
    position: fixed;
}

/* Bottom Fixed position */
.menu-creator-pro-bottom-fixed {
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto;
    position: fixed;
}

.menu-creator-pro-bottom-fixed li > div {
    top: auto;
    bottom: 100%;
    margin: 0 0 5px;
    -o-transform-origin-y: 100%;
    -ms-transform-origin-y: 100%;
    -moz-transform-origin-y: 100%;
    -webkit-transform-origin-y: 100%;
}

.menu-creator-pro-bottom-fixed li > div:after {
    top: 100%;
    bottom: auto;
}

.menu-creator-pro-bottom-fixed li > div:before {
    top: 100%;
    bottom: auto;
    border-top: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: none;
    border-left: 5px solid transparent;
}

.menu-creator-pro-bottom-fixed li li > div {
    top: auto;
    bottom: 0;
}

.menu-creator-pro-bottom-fixed li li > div:before {
    top: auto;
    bottom: 22px;
}

/* Left Fixed Position */
.menu-creator-pro-left-fixed {
    top: 0;
    right: auto;
    bottom: 0;
    left: 0;
    width: 180px;
    position: fixed;
}

.menu-creator-pro-left-fixed li {
    border-width: 0;
    padding: 5px 0;
    width: 100%;
}

/* Right Fixed position */
.menu-creator-pro-right-fixed {
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    width: 180px;
    position: fixed;
}

.menu-creator-pro-right-fixed li {
    border-width: 0;
    padding: 5px 0;
    width: 100%;
}

/**/
/* animations */
/**/
.menu-creator-pro-slide li > div {
    -o-transform: translate(0, 60px);
    -ms-transform: translate(0, 60px);
    -moz-transform: translate(0, 60px);
    -webkit-transform: translate(0, 60px);
}

.menu-creator-pro-bottom.menu-creator-pro-slide li > div {
    -o-transform: translate(0, -60px);
    -ms-transform: translate(0, -60px);
    -moz-transform: translate(0, -60px);
    -webkit-transform: translate(0, -60px);
}

.menu-creator-pro-slide li:hover > div {
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}

.menu-creator-pro-scale li > div {
    -o-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -moz-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
}

.menu-creator-pro-scale li:hover > div {
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}

.menu-creator-pro-flip {
    perspective: 2000px;
    -o-perspective: 2000px;
    -moz-perspective: 2000px;
    -webkit-perspective: 2000px;
}

.menu-creator-pro-flip li > div {
    transform-style: preserve-3d;
    -o-transform: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform: rotateX(-75deg);
    -o-transform: rotateX(-75deg);
    -moz-transform: rotateX(-75deg);
    -webkit-transform: rotateX(-75deg);
}

.menu-creator-pro-flip li:hover > div {
    transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
}

/**/
/* grid */
/**/
.menu-creator-pro .grid-column {
    float: left;
    border-color: #d9d9d9;
    border-left-width: 1px;
    border-left-style: solid;
    line-height: normal;

}

.menu-creator-pro .grid-column > .grid-container3 {
    white-space: nowrap;
    width: auto;
}

.menu-creator-pro .grid-column:first-child {
    margin-left: 0;
    border-left: 0;
}

.menu-creator-pro .grid-columnhaft,
.menu-creator-pro .grid-containerhaft {
    width: 49.5%;
}

.menu-creator-pro .grid-column1,
.menu-creator-pro .grid-container1 {
    width: 100px;
}

.menu-creator-pro .grid-column2,
.menu-creator-pro .grid-container2 {
    width: 155px;
}

.menu-creator-pro .grid-column3,
.menu-creator-pro .grid-container3 {
    width: 275px;
}

.menu-creator-pro .grid-column a span {
    line-height: 65px;
    margin-left: 25px;
}

.menu-creator-pro .grid-column4,
.menu-creator-pro .grid-container4 {
    width: 311px;
}

.menu-creator-pro .grid-column5,
.menu-creator-pro .grid-container5 {
    width: 389px;
}

.menu-creator-pro .grid-column6,
.menu-creator-pro .grid-container6 {
    width: 467px;
}

.menu-creator-pro .grid-column7,
.menu-creator-pro .grid-container7 {
    width: 545px;
}

.menu-creator-pro .grid-column8,
.menu-creator-pro .grid-container8 {
    width: 623px;
}

.menu-creator-pro .grid-column9,
.menu-creator-pro .grid-container9 {
    width: 701px;
}

.menu-creator-pro .grid-column10,
.menu-creator-pro .grid-container10 {
    width: 779px;
}

.menu-creator-pro .grid-column11,
.menu-creator-pro .grid-container11 {
    width: 857px;
}

.menu-creator-pro .grid-column12,
.menu-creator-pro .grid-container12 {
    width: 935px;
}

/**/
/* forms */
/**/
.menu-creator-pro form fieldset {
    display: block;
    padding: 25px 30px;
}

.menu-creator-pro form fieldset + fieldset {
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.menu-creator-pro form section {
    margin-bottom: 20px;
}

.menu-creator-pro form .input,
.menu-creator-pro form .textarea,
.menu-creator-pro form .radio,
.menu-creator-pro form .checkbox,
.menu-creator-pro form .button {
    position: relative;
    display: block;
}

.menu-creator-pro form .input input,
.menu-creator-pro form .textarea textarea {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    padding: 8px 10px;
    outline: none;
    border: 2px solid #e5e5e5;
    border-radius: 0;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
}

.menu-creator-pro form .textarea textarea {
    height: auto;
    resize: none;
}

.menu-creator-pro form .button {
    float: right;
    height: 39px;
    overflow: hidden;
    margin-left: 20px;
    padding: 0 20px;
    outline: none;
    border: 0;
    /* background-color: #2da5da; */
    font: 300 13px/39px 'Open Sans', Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    opacity: 0.8;
    transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
}

.menu-creator-pro form .icon-append {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 29px;
    height: 29px;
    padding-left: 3px;
    border-left: 1px solid #e5e5e5;
    font-size: 15px;
    line-height: 29px;
    color: #ccc;
}

.menu-creator-pro form .input .icon-append + input,
.menu-creator-pro form .textarea .icon-append + textarea {
    padding-right: 46px;
}

.menu-creator-pro form .row {
    margin: 0 -15px;
}

.menu-creator-pro form .row:after {
    content: '';
    display: table;
    clear: both;
}

.menu-creator-pro form .col {
    float: left;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.menu-creator-pro form .col-6 {
    width: 50%;
}

.menu-creator-pro form .input:hover input,
.menu-creator-pro form .textarea:hover textarea,
.menu-creator-pro form .checkbox:hover i {
    border-color: #8dc9e5;
}

.menu-creator-pro form .button:hover {
    opacity: 1;
}

.menu-creator-pro .search {
    border-left: 0;
}

.menu-creator-pro .search .input {
    margin: 3px 3px 3px 3px;
}

.menu-creator-pro .search .input input {
    width: 240px;
    padding-right: 65px;
}

.menu-creator-pro .search .button {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.menu-creator-pro-responsive {
    display: none;
}
/*


 pad/tablet

@media screen and (max-width: 1000px) {

    .menu-creator-pro-responsive {
        display: block;
    }

    .menu-creator-pro li a {
        padding: 0 15px;
    }

    .menu-creator-pro .grid-column2,
    .menu-creator-pro .grid-container2 {
        width: 117px;
    }

    .menu-creator-pro .grid-column3,
    .menu-creator-pro .grid-container3 {
        width: 176px;
    }

    .menu-creator-pro .grid-column4,
    .menu-creator-pro .grid-container4 {
        width: 235px;
    }

    .menu-creator-pro .grid-column5,
    .menu-creator-pro .grid-container5 {
        width: 294px;
    }

    .menu-creator-pro .grid-column6,
    .menu-creator-pro .grid-container6 {
        width: 353px;
    }

    .menu-creator-pro .grid-column7,
    .menu-creator-pro .grid-container7 {
        width: 412px;
    }

    .menu-creator-pro .grid-column8,
    .menu-creator-pro .grid-container8 {
        width: 471px;
    }

    .menu-creator-pro .grid-column9,
    .menu-creator-pro .grid-container9 {
        width: 530px;
    }

    .menu-creator-pro .grid-column10,
    .menu-creator-pro .grid-container10 {
        width: 589px;
    }

    .menu-creator-pro .grid-column11,
    .menu-creator-pro .grid-container11 {
        width: 648px;
    }

    .menu-creator-pro .grid-column12,
    .menu-creator-pro .grid-container12 {
        width: 707px;
    }

    .menu-creator-pro li.parent:hover > [class^="mcp-arrow"] {
        background: #fff;
        color: #555;
    }

    .hidden-pad {
        display: none !important;
    }

    .showcase, #comm100_FloatImageButton2 {
        display: none !important;
    }
}


 phone

@media screen and (max-width: 767px) {
    .hidden-phone {
        display: none !important;
    }

    .menu-creator-pro .grid-column {
        float: none;
        width: auto;
        margin: 0;
        border: 0;
        border-top: 1px solid #d9d9d9;
    }

    .menu-creator-pro .grid-column:first-child {
        border-top: 0;
    }

    .menu-creator-pro form fieldset {
        display: block;
        padding: 15px 20px;
    }

    .menu-creator-pro form section {
        margin-bottom: 10px;
    }

    .menu-creator-pro form .row {
        margin: 0 -10px;
    }

    .menu-creator-pro form .col {
        padding-right: 10px;
        padding-left: 10px;
    }

    .menu-creator-pro-rp-stack > li {
        display: block;
        float: none;
        border: 0;
        border-top: 1px solid #d9d9d9;
    }

    .menu-creator-pro-rp-stack > li:first-child {
        border-top: 0;
    }

    .menu-creator-pro-rp-switcher > li {
        display: none;
        float: none;
        border: 0;
    }

    .menu-creator-pro-rp-switcher > .switcher {
        display: block;
    }

    .menu-creator-pro-rp-switcher:hover > li {
        display: block;
        border-top: 1px solid #d9d9d9;
    }

    .menu-creator-pro-rp-switcher:hover > .switcher {
        display: block;
    }

    .menu-creator-pro-rp-stack li > div,
    .menu-creator-pro-rp-stack li > [class^="grid-container"],
    .menu-creator-pro-rp-switcher li > div,
    .menu-creator-pro-rp-switcher li > [class^="grid-container"] {
        top: 100%;
        bottom: auto;
        width: auto;
        margin: 8px 0 0 0;
        -o-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    .menu-creator-pro-rp-stack li > div:after,
    .menu-creator-pro-rp-switcher li > div:after {
        top: auto;
        right: auto;
        bottom: 100%;
        left: 0;
        width: 100%;
        height: 8px;
    }

    .menu-creator-pro-rp-stack li > div:before,
    .menu-creator-pro-rp-switcher li > div:before {
        display: none;
    }

    .menu-creator-pro-rp-stack li a > [class^="mcp-icon-"],
    .menu-creator-pro-rp-switcher li a > [class^="mcp-icon-"] {
        margin: 0 15px 0 0;
    }

    .menu-creator-pro-rp-stack li:hover > div,
    .menu-creator-pro-rp-stack li:hover > [class^="grid-container"],
    .menu-creator-pro-rp-switcher li:hover > div,
    .menu-creator-pro-rp-switcher li:hover > [class^="grid-container"] {
        right: 0;
        left: 51px;
    }

    .menu-creator-pro-rp-stack li li > div,
    .menu-creator-pro-rp-switcher li li > div {
        top: 100%;
        width: auto;
        margin: 8px 0 0 0;
    }

    .menu-creator-pro-rp-stack li li > div:after,
    .menu-creator-pro-rp-switcher li li > div:after {
        top: auto;
        right: auto;
        bottom: 100%;
        left: 0;
        width: 100%;
        height: 8px;
    }

    .menu-creator-pro-rp-stack li li:hover > div,
    .menu-creator-pro-rp-switcher li li:hover > div {
        right: 0;
        left: 51px;
    }

    .menu-creator-pro-rp-stack .search .input input,
    .menu-creator-pro-rp-switcher .search .input input {
        width: 100%;
    }

    .menu-creator-pro-rp-icons li {
        position: static;
        font-size: 0;
    }

    .menu-creator-pro-rp-icons li a {
        padding: 0 10px;
    }

    .menu-creator-pro-rp-icons li > div,
    .menu-creator-pro-rp-icons li > [class^="grid-container"] {
        width: 100%;
    }

    .menu-creator-pro-rp-icons li > div:before {
        display: none;
    }

    .menu-creator-pro-rp-icons li a > [class^="mcp-icon-"] {
        margin: 0;
    }

    .menu-creator-pro-rp-icons li li {
        position: relative;
        font-size: 13px;
    }

    .menu-creator-pro-rp-icons li li > div {
        top: 100%;
        margin: 8px 0 0 0;
    }

    .menu-creator-pro-rp-icons li li > div:after {
        top: auto;
        right: auto;
        bottom: 100%;
        left: 0;
        width: 100%;
        height: 8px;
    }

    .menu-creator-pro-rp-icons li li:hover > div {
        right: 0;
        left: 41px;
        width: auto;
    }

    .menu-creator-pro-rp-icons li li a > [class^="mcp-icon-"] {
        margin-right: 10px;
    }

    .menu-creator-pro-rp-icons.menu-creator-pro-flip li li > div {
        top: 100%;
        margin: 8px 0 0 0;
        transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
    }

    .menu-creator-pro-bottom.menu-creator-pro-rp-icons li li > div {
        top: auto;
        bottom: 100%;
        margin: 0 0 8px 0;
    }

    .menu-creator-pro-bottom.menu-creator-pro-rp-icons li li > div:after {
        top: 100%;
        bottom: auto;
    }

     .menu-creator-pro [class^="mcp-arrow"] {
      line-height: 35px;
      margin: 0;
      padding: 5px 10px 5px 20px!important;
      right: 0;
      top: 0;
    }
    .menu-creator-pro .right li:hover > div {
        left: 5% !important;
        right: 0 !important;
    }

    .menu-creator-pro [class^="mcp-arrow"] {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: none repeat scroll 0 0 #FFFFFF;
        border-color: #CCCCCC;
        border-image: none;
        border-radius: 0 0 5px 5px;
        border-right: 1px solid #CCCCCC;
        border-style: solid;
        border-width: 0 1px 1px;
        cursor: pointer;
        height: 20px;
        line-height: 20px;
        margin: 0 10px 0 20px;
        padding: 15px 0 0;
        right: 5px;
        top: -1px;
        width: 20px;
    }

    .showcase, #comm100_FloatImageButton2 {
        display: none !important;
    }
}
*/

.menu-creator-pro li.parent a {

}

/*Menu Respónive menu-creator-pro-responsive*/
.menu-creator-pro-responsive {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    line-height: 35px;
    padding: 35px 0 0;
    position: relative;
    text-indent: 10px;
    z-index: 999;
    overflow: hidden;
}

.menu-creator-pro-responsive > li {
    border: 0 none;
    float: none;
    position: relative;
}

.menu-creator-pro-responsive > .switcher {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

.menu-creator-pro-responsive li ul {
    text-indent: 30px;
}

.menu-creator-pro-responsive li .grid-container3 {
    display: none;
}

.menu-creator-pro-responsive .nav-header {
    display: none;
}

.menu-creator-pro-responsive i {
    text-indent: 0;
}

.menu-creator-pro-responsive li ul li ul {
    text-indent: 50px;
}

.menu-creator-pro-responsive li ul li ul li ul {
    text-indent: 70px;
}

.menu-creator-pro-responsive li ul li ul li ul li ul {
    text-indent: 90px;
}

.menu-creator-pro-responsive li.parent {
    position: relative;
}

/* Accordion Style */
.menu-creator-pro-accordion {
    width: 250px;
    margin-left: 0px;
    margin-right: auto;
}

.menu-creator-pro-accordion li > div {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
    display: none;
    height: auto !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    top: auto !important;
}

.menu-creator-pro-accordion li:hover > div {
    display: none;
}

.menu-creator-pro-accordion .right {
    width: 100% !important;
}

.menu-creator-pro-accordion li {
    border: none;
    display: inline-block;
    float: left;
    font-size: 13px;
    line-height: 35px;
    padding: 5px 0;
    position: relative;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}

.menu-creator-pro-accordion li li > div:before, .menu-creator-pro-accordion li li > div:after {
    display: none;
}

/* Side panel Menu */
.responsive-menu-button {
    display: none;
}

/**/
/* pad/tablet */
/**/
@media screen and (max-width: 1000px) {
    .menu-creator-pro-accordion li:hover > div {
        display: none;
    }
}

/**/
/* phone */
/**/
@media screen and (max-width: 768px) {
    .menu-creator-pro-accordion li:hover > div {
        display: none;
    }

    /* Side panel Menu */
    .responsive-menu-button {
        float: left;
        list-style: none outside none;
        margin: 0 !important;
        padding: 0 !important;
        width: auto;
        display: block;
    }

    .responsive-menu-button .switcher {
        display: block;
    }

    .side-panel {
        display: none !important;
    }

}

/* Update on new version 4.0.3 for Full Width feature */
@media screen and (min-width: 900px) {
    .menu-creator-pro li.col_100 {
        position: static;
    }

    .menu-creator-pro li.col_100 > div.grid-container100 {
        width: 100%;
    }

    .menu-creator-pro li.col_100 > span.fa-angle-down {
        float: right;
        margin-right: 0;
        margin-top: -35px;
        position: static;
    }
}
 
